View Issue Details

IDCategoryLast Update
0000032bugs2003-12-12 15:16
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000032: reverse/fast forward need speed limits
Descriptionif they get too fast, the butler/disk subsystem can't
keep up.
TagsNo tags attached.

Activities

paul

2003-10-23 20:15

administrator   ~0000063

limited to 8x normal speed. its a stupid feature anyway.

Issue History

Date Modified Username Field Change
2003-10-07 23:39 paul New Issue
2003-10-23 20:15 paul Status new => resolved
2003-10-23 20:15 paul Resolution open => fixed
2003-10-23 20:15 paul Assigned To => paul
2003-10-23 20:15 paul Note Added: 0000063
2003-12-12 15:16 taybin Status resolved => closed